hw_api_error::count
hw_api_object::assign
Hyperwave API Functions
PHP Manual

# hw_api_error::reason

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_error::reason — Returns reason of error

### Description

HW_API_Reason hw_api_error::reason ( void )

Returns the first error reason.

### Return Values

### See Also

- hw_api_error::count

hw_api_error::count
hw_api_object::assign
Hyperwave API Functions
PHP Manual